@media (max-width: 1399.98px) {
  .arsip-item {
    font-size: 0.6rem;
  }
  .post-meta {
    font-size: 0.6rem;
  }
  .post-meta img {
    height: 15px !important;
  }
  .share-side {
    font-size: 0.6rem;
  }
  .share-side img {
    height: 15px !important;
  }
  .tagar-item {
    padding: 3px 20px;
    font-size: 0.6rem;
  }
  .breadcrumb-item {
    font-size: 0.6rem;
  }
  .breadcrumb-item + .breadcrumb-item::before {
    font-size: 0.7rem;
  }
}

@media (max-width: 767.98px) {
  .promo-home {
    border-radius: 20px;
  }
  .promo-home .container-wrap {
    padding: 100px 20px 20px;
  }
}

@media (max-width: 767.98px) {
  .hero-title {
    font-size: 1.2rem;
    letter-spacing: 0px;
    margin-bottom: 20px;
  }
}

/* News Item 4 */
@media (max-width: 1199.98px) {
  .news-item-4 {
    border-radius: 10px;
  }
  .news-item-4 .content .badge-category {
    font-size: 12px;
  }
  .news-item-4 .content .title {
    font-size: 14px;
  }
  .news-item-4 .news-img {
    height: unset;
    aspect-ratio: 1/1;
  }
  .news-item-4 .content .meta h6 {
    font-size: 9px;
  }
}
/* End News Item 4 */
